

.content_box {
	border-raduis:5px;
	margin-bottom:20px;
	padding:25px 15px 25px 20px;
	-moz-border-radius:4px;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(243,243,243,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-8 */
	box-shadow:0px 0px 3px #b7b7b7;
}

.content_box h3 {
	margin-top:0;
}

.content_box ul {
	margin:0;
	padding:0;
}

.content_box ul > li {
	margin:0;
	padding:0;
	list-style:none;
}

.content_box a {
	text-decoration:none;
	display:block;
	padding:4px 0 4px 10px;
	
}

.content_box a.selected {
	color: #5ba723;
	font-weight:bold;
}

.content_box a:hover {
	text-decoration:none;
	color:black;
	background:#eeeeee;
}

.content_box.you_are_here {
	padding:0;
}

.content_box.you_are_here table {
	width:100%;
}

.content_box.you_are_here table tr td {
	background: rgb(239,239,239); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(226,226,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(226,226,226,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(239,239,239,1) 0%,rgba(226,226,226,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-8 */
	text-align:center;
	vertical-align:middle;
}


.content_box.you_are_here table tr td.top {
	height:40px;
	border-bottom:solid 1px #fff;
}
.content_box.you_are_here table tr td.left {
	width:22%;
}
.content_box.you_are_here table tr td.main {
	height:130px;
	border-right:solid 1px #fff;
	border-left:solid 1px #fff;
}
.content_box.you_are_here table tr td.right {
	width:22%;
}
.content_box.you_are_here table tr td.bottom {
	height:30px;
	border-top:solid 1px #fff;
}
.content_box.you_are_here table tr td:hover {

}

.content_box.you_are_here table tr td ul {
	display:block;
	margin:0;
	padding:3px;
}
.content_box.you_are_here table tr td ul li {
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}
.content_box.you_are_here table tr td ul li a {
	text-decoration:none;
	padding:4px 0;
}
.content_box.you_are_here table tr td ul li a.selected {
	background:#f5f5f5;
}
.content_box.you_are_here table tr td ul li a:hover {
	background:white;
}

.content_box.you_are_here table tr td.current {
	/*background:url(../images/you_are_here_bg.gif);*/
}

.content_box.you_are_here table tr td.current a {
	
}

.content_box.you_are_here table tr td a.drafted {
	color:orange;
}


/*** content_navigation & acl_navigation **/

#content_navigation ul li a,
#acl_navigation ul li a {
	padding:5px 5px 5px 5px;
}

#content_navigation ul li a span.ui-widget,
#acl_navigation ul li a span.ui-widget {
	margin-right:4px;
}

#content_navigation .hitarea,
#acl_navigation .hitarea {
	margin-top:5px !important;
}


#content_navigation span.ui-widget,
#acl_navigation span.ui-widget {
	border:none;
	background:none;
	width:14px;
	margin-left:-3px;
}
#content_navigation span.ui-widget span,
#acl_navigation span.ui-widget span {
	width:14px;
}

#content_navigation li a.drafted,
#acl_navigation li a.drafted,
#content_navigation li a.drafted_new,
#acl_navigation li a.drafted_new {
	color:orange;
}

#content_navigation ul.level_3 li a,
#acl_navigation ul.level_3 li a {
	font-size:11px;
	line-height:15px;
}

#content_navigation ul.level_4 li a,
#acl_navigation ul.level_4 li a {
	font-size:10px;
	line-height:14px;
}

#content_navigation ul.level_3 li,
#acl_navigation ul.level_3 li {
	padding-left:13px !important;
}

#content_navigation ul.level_4 li,
#acl_navigation ul.level_4 li {
	padding-left:12px !important;
}

/*** action bar ****/

.content_box .navigation_actions {
	/*display:inline-block;*/
	float:right;
}

.content_box .navigation_actions > .ui-icon {
	margin-top:5px;
	margin-right:5px;
	border:solid 1px #eee;
	cursor:pointer;
	visibility:visible;
	border-radius:2px;
	-moz-border-radius:2px;
	border:none;
}
.content_box h3 .navigation_actions > .ui-icon {
	margin-top:0;
}
.content_box .navigation_actions > .ui-icon:hover {
	background-color:#8a8a8a;
	border-color:#8a8a8a;
	background-image: url(images/ui-icons_ffffff_256x240.png);
}


.content_box .navigation_actions ul {
	display:none;
	margin:0;
	margin-top:21px;
	margin-right:5px;
	padding:5px !important;
	position:absolute;
	background:white;
	z-index:55;
	box-shadow:0px 0px 3px #b7b7b7;
}

.content_box .navigation_actions ul li  {
	margin:0;
	padding:0;
	float:none;
	display:block;
	background:none;
	padding-left:0 !important;
}

.content_box .navigation_actions ul li a {
	display:block;
	float:none;
	padding:4px 5px;
	font-size:12px;
	font-weight:normal;
	cursor:pointer !important;
}

.content_box .navigation_actions ul li a .ui-icon {
	display: inline-block;
	margin-right: 3px;
	float: left;
}

.content_box .navigation_actions ul li a:hover {
	background:#eee;
}

.content_box .navigation_actions ul li .action_separator {
	display:block;
	margin:5px;
	margin-bottom:0;
	padding-bottom:5px;
	border-top:solid 1px #dedede;
}


/**** bubbles ***/

.content_box ul li .navigation_bubble,
.widget_draft_right ul li .navigation_bubble {
	width:13px;
	height:13px;
	margin-right:3px;
	display:inline-block;
	position:relative;
}
.content_box ul li .navigation_bubble b,
.widget_draft_right ul li .navigation_bubble b {
	width:13px;
	height:13px;
	border-radius:8px;
	-moz-border-radius:8px;
	border:solid 2px white;
	color:white;
	font-size:10px;
	line-height:12px;
	font-weight:bold;
	display:inline-block;
	position:absolute;
	margin-top:0;
	margin-left:4px;
	text-align:center;
	box-shadow:0px 0px 3px #b7b7b7;
}
.content_box ul li .navigation_bubble.rectangle,
.widget_draft_right ul li .navigation_bubble.rectangle {
	width: auto;
	height: 13px;
	margin-right: 1px;
}
.content_box ul li .navigation_bubble.rectangle b,
.widget_draft_right ul li .navigation_bubble.rectangle b {
	position: inherit;
	margin-left: 0;
	width: auto;
	height: auto;
	border-radius: 2px;
	padding: 2px 3px;
	border: none;
	box-shadow: none;
	box-sizing: border-box;
}

.content_box ul li .navigation_bubble.small,
.widget_draft_right ul li .navigation_bubble.small {
	width: 10px;
	height: 10px;
}
.content_box ul li .navigation_bubble.smaller b,
.widget_draft_right ul li .navigation_bubble.smaller b {
	margin-left: 0;
	margin-top: 3px;
	width: 10px;
	height: 10px;
	border: none;
}
.content_box ul li .navigation_bubble_draft b,
.widget_draft_right ul li .navigation_bubble_draft b {
	background:orange;
}
.content_box ul li .navigation_bubble_new b,
.widget_draft_right ul li .navigation_bubble_new b {
	background:green;
}
.content_box ul li .navigation_bubble_deleted b,
.widget_draft_right ul li .navigation_bubble_deleted b {
	background:red;
}


#viewscript_listing tr td .navigation_bubble {
	width:13px;
	height:13px;
	margin-right:3px;
	display:inline-block;
	position:relative;
}
#viewscript_listing tr td .navigation_bubble b {
	width:13px;
	height:13px;
	border-radius:8px;
	-moz-border-radius:8px;
	border:solid 2px white;
	color:white;
	font-size:10px;
	line-height:12px;
	font-weight:bold;
	display:inline-block;
	position:absolute;
	margin-top:0;
	margin-left:4px;
	text-align:center;
	box-shadow:0px 0px 3px #b7b7b7;
}
#viewscript_listing tr td .navigation_bubble_draft b {
	background:orange;
}
#viewscript_listing tr td .navigation_bubble_new b {
	background:green;
}
#viewscript_listing tr td .navigation_bubble_deleted b {
	background:red;
}


/**** ui tabs bubbles ***/

ul.ui-tabs-nav li .notification_bubbles  {
	height:0;
	display:block;
	position:absolute;
	width:75%;
}

ul.ui-tabs-nav li .notification_bubble  {
	width:0px;
	height:16px;
	display:block;
	float:right;
	cursor:default;
}
ul.ui-tabs-nav li .notification_bubble b {
	display:block;
	width:16px;
	height:16px;
	border-radius:11px;
	-moz-border-radius:11px;
	border:solid 2px white;
	color:white;
	font-size:11px;
	line-height:16px;
	font-weight:bold;
	position:absolute;
	margin-top: -9px;
    margin-left: -15px;

	text-align:center;
	box-shadow:0px 0px 3px #5c5c5c;
}
ul.ui-tabs-nav li .notification_bubble_draft b {
	background:orange;
}
ul.ui-tabs-nav li .notification_bubble_new b {
	background:green;
}
ul.ui-tabs-nav li .notification_bubble_deleted b {
	background: #f58c89; /* Old browsers */
    background: -moz-linear-gradient(top, #f58c89 0%, #c2260d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f58c89), color-stop(100%,#c2260d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f58c89 0%,#c2260d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f58c89 0%,#c2260d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f58c89 0%,#c2260d 100%); /* IE10+ */
    background: linear-gradient(top, #f58c89 0%,#c2260d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58c89', endColorstr='#c2260d',GradientType=0 ); /* IE6-9 */
}


/*** page structure ****/


#page_properties_structure > table {
	width:100%;
	border-radius:5px;
	-moz-border-radius:5px;
    table-layout: fixed;
}

#page_properties_structure > table tr td {
	background: rgb(239,239,239); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(226,226,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(226,226,226,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(239,239,239,1) 0%,rgba(226,226,226,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-8 */
	text-align:center;
	vertical-align:middle;
	padding:10px;
}


#page_properties_structure > table tr td.top {
	height:40px;
	border-bottom:solid 2px #fff;
}
#page_properties_structure > table tr td.left {
	width:22%;
}
#page_properties_structure > table tr td.main {
	height:130px;
	border-right:solid 2px #fff;
	border-left:solid 2px #fff;
	text-align:center;
}
#page_properties_structure > table tr td.right {
	width:22%;
}
#page_properties_structure > table tr td.bottom {
	height:30px;
	border-top:solid 2px #fff;
}
#page_properties_structure > table tr td:hover {

}

#page_properties_structure > table tr td h3 {
	font-size:13px;
	font-weight:normal;
	color:#9f9f9f;
	margin-top:0;
	margin-bottom:5px;
	text-shadow:1px 1px 0 #dfdfdf;
}

#page_properties_structure > table tr td .position {
	
}

#page_properties_structure > table tr td .form_break > label {
	display:none;
}

#page_properties_structure > table tr td .form_break {
	overflow:visible;
}
#page_properties_structure > table tr td .form_break .form_field {
	overflow:visible;
	display:block;
	width:100%;
}
#page_properties_structure > table tr td .form_break .form_field br {
	display:none;
}
#page_properties_structure > table tr td .form_break .form_field input {
	float:right;
}

#page_properties_structure > table tr td .position label {
	text-align:left;
	width:100%;
    overflow:hidden;
	height:38px;
	padding:8px;
	overflow:hidden;
	background:#ededed;
	border-radius:2px;
	-moz-border-radius:2px;
	box-shadow: 0px 0px 3px #b7b7b7;
	display:block;
	float:none;
    margin: 5px 0;
    box-sizing: border-box;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
    
}
#page_properties_structure > table tr td .position label.selected {
	background:white;
}


#page_properties_structure > table tr td .position label img {
    display:inline;
    vertical-align:bottom;
}
#page_properties_structure > table tr td .position label a {
    display:inline-block;
    vertical-align:bottom;
}
#page_properties_structure > table tr td .position label span {
    display:inline;
    font-size:12px;
    overflow:hidden;
    width:133px;
    padding:3px 0 3px 2px;
}
#page_properties_structure > table tr td .position label input {
    display:inline;
}

#page_properties_structure > table tr td .position .grid_row {
    box-sizing: border-box;
    margin-left: 0px;
    margin-right: 0px;
}
#page_properties_structure > table tr td .position .grid_col {
    box-sizing: border-box;
    padding:0 0.8%;
}


/* advanced params / page */

.advanced_params_content {
	width:440px;
	float:right;
	padding:0;
}


.advanced_params_content .form_break {
	margin:0 !important;
	padding:0 !important;
	width:214px;
	float:left;
}

.advanced_params_content .form_break > label {
	font-weight:bold;
	padding-bottom:0;
	border-bottom:dotted 1px #d3d3d3;
}

.advanced_params_content .form_field {
	
}

.advanced_params_content label {
	width:200px;
	padding:2px 0;
	line-height:16px;
	margin:0 !important;
}

.advanced_params_content  {
	
}

#advanced_params textarea {
	width:380px !important;
}
#advanced_params select {
	width:200px !important;
}



/*** breadcrumb **/


#right_frame .breadcrumb {
	box-shadow:0px 0px 3px #b7b7b7;
	border-radius:4px;
	height:27px;
	line-height:25px;
	float:left;
	margin-bottom: 10px;
	background:url(../images/breadcrumb_bg.gif) top left repeat-x;
}
#right_frame .breadcrumb a {
	height:27px;
	color:#a7a7a7;
	font-size:11px;
	text-decoration:none;
	display:block;
	float:left;
	padding:0 15px;
	margin:0;
}
#right_frame .breadcrumb a:hover {
	color:black;
}

#right_frame .breadcrumb .breadcrumb_separator,
#right_frame .breadcrumb .breadcrumb_end {
	background:url(../images/breadcrumb_separator.gif) top left no-repeat;
	display:block;
	float:left;
	height:27px;
	width:16px;
	font-size:11px;
}
#right_frame .breadcrumb .breadcrumb_end {
	background:url(../images/breadcrumb_end.gif) top left no-repeat;
	margin-right:-4px;
	margin-top:-4px;
	height:35px;
	width:20px;
}
#right_frame .breadcrumb a.last {
	color:#666666;
}

#right_frame .breadcrumb a.last {
	color:#666666;
}


/** action bar **/

.action_bar ul.action_bar_actions {
	float:right;
	/*margin-right:150px;*/
}

/** action items **/

ul.action_bar_actions {
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom: 10px;
}

ul.action_bar_actions li {
	display:block;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	margin-left:5px;
	width:auto;
}

ul.action_bar_actions > li > a {
	background:#e8e8e8;
	display:inline-block;
	border-radius:3px;
	-moz-border-radius:3px;
	border:solid 1px #cacaca;
	text-decoration:none;
	text-shadow:1px 1px #dfdfdf;
	color:#484848;
	font-size:12px;
	line-height:16px;
	height:16px;
	padding:5px 8px 5px 10px;
}


ul.action_bar_actions > li > a.button_publish {
	border-color:#4b8c1b;
	background:#5ba723;
	color:white;
	text-shadow:none;
}
ul.action_bar_actions > li > a.button_publish:hover {
	border:solid 1px #4b8c1b;
	background:#4e9718;
	text-shadow:none;
}
ul.action_bar_actions > li > a.button_draft {
	border-color:#de9302;
	background:#f5a304;
	color:white;
	text-shadow:none;
}
ul.action_bar_actions > li > a.button_draft:hover {
	border:solid 1px #d38b00;
	background:#ec9c02;
	text-shadow:none;
}
ul.action_bar_actions > li > a.button_delete {
	border-color:#b60101;
	background:#e30000;
	color:white;
	text-shadow:none;
}
ul.action_bar_actions > li > a.button_delete:hover {
	background:#d30202;
	text-shadow:none;
}



ul.action_bar_actions > li > a.disabled {
	border-color:#d2d2d2 !important;
	color:#b9b9b9 !important;
	background:#e8e8e8 !important;
	cursor:default !important;
	box-shadow:none !important;
	text-shadow:none !important;
}

ul.action_bar_actions > li > a.button_publish.disabled {
	background:#4e9718 !important;
	-moz-opacity:0.6;
	opacity:0.6;
	color:white !important;
}

ul.action_bar_actions > li > a.disabled span.ui-icon {
	opacity:0.4;
	-moz-opacity:0.4;
}

ul.action_bar_actions > li > a.disabled:hover .ui-icon{
	background-image: url(images/ui-icons_8a8a8a_256x240.png);
}

ul.action_bar_actions > li > a .ui-icon {
	display:inline-block;
	margin-left:3px;
	margin-bottom:-3px;
}

ul.action_bar_actions > li > a:hover .ui-icon {
	background-image: url(images/ui-icons_ffffff_256x240.png);
}

ul.action_bar_actions > li > a:hover,
ul.action_bar_actions > li > a:active {
	color:white;
	background:#7e7e7e;
	border-color:#727272;
	text-shadow:1px 1px #6c6c6c;
	box-shadow:0 0 2px #9f9f9f;
}

ul.action_bar_actions > li > ul.action_submenu {
	position:absolute;
	/*opacity:0;*/
	display:none;
	overflow:hidden;
	z-index:99;
	background:white;
	box-shadow:0 1px 3px #ccc;
	padding:5px;
	max-height:400px;
	overflow:auto;
	min-width:100px;
	/*-moz-transition: opacity 0.5s ease-out;
	-webkit-transition: opacity 0.5s ease-out;*/
}

ul.action_bar_actions > li:hover > ul.action_submenu {
	/*opacity:1;*/
	display:block;
}

ul.action_bar_actions > li > ul.action_submenu li {
	display:block;
	float:none;
	margin:0;
}

ul.action_bar_actions > li > ul.action_submenu li.nav-header {
    color: #aaa;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    padding: 2px 5px;
}

ul.action_bar_actions > li > ul.action_submenu li a {
	text-decoration:none;
	display:block;
	width:auto;
	float:none;
	padding:4px 5px;
	margin:0;
}
ul.action_bar_actions > li > ul.action_submenu li a:hover {
	color:black;
	background:#eeeeee;
}

ul.action_bar_actions > li > ul.action_submenu li a.selected {
	font-weight:bold;
	color:black;
}

ul.action_bar_actions > li > ul.action_submenu li a .ui-icon {
	display:inline-block;
	margin-right:3px;
	float:left;
}
ul.action_bar_actions > li > ul.action_submenu li a:hover .ui-icon {
	
}




/* content - page action bar */ 

#right_frame .action_bar {
	margin-bottom:15px;
	height:30px;
}


/****** content positions *******/

div.content_positions {
	margin-top:-5px;
	margin-bottom:10px;
    position: absolute;
    right: 10px;
}

div.content_positions a {
	text-decoration:none;
	color:#666;
	display:inline-block;
	margin:0 5px;
	border-radius:2px;
	-moz-border-radius:2px;
	padding:2px 7px 2px 6px;
}

div.content_positions a:hover {
	background:#eee;
}



div.content_positions a.selected {
	background:#eee;
	color:black;
}

#position_content .content_positions {
	margin-top:5px;
    right:20px;
}



/**** content table ******/
/*
table.content_table {
	margin-top:10px;
	border-top:solid 1px #dedede;
	border-right:solid 1px #dedede;
}

table.content_table tr {
	
}

table.content_table tr th {
	text-align:left;
	
}

table.content_table tr td,
table.content_table tr th {
	border-bottom:solid 1px #d0d0d0;
	border-left:solid 1px #d0d0d0;
	padding:3px 20px 3px 10px;
	font-size:10px;
	color:#666666;
}

*/





/*** ui-tabs modifs ***/

.ui-tabs {
	padding:0;
	border:none;
	background:none;
}

.ui-tabs .ui-tabs-panel {
	padding:15px 20px !important;
	background:white;
	border:solid 1px #dedede;
	border-top:none;
	
}

.ui-tabs .ui-tabs-nav {
	border-top:none;
	border-left:none;
	border-right:none;
	padding:0;
	background:none;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
	-moz-border-bottom-left-radius:0;
	-moz-border-bottom-right-radius:0;
}

.ui-tabs .ui-tabs-nav li {
	margin-right:3px;
}

.ui-tabs .ui-tabs-nav li a {
	padding-top:8px;
	padding-bottom:6px;
}


.ui-tabs .ui-tabs-nav li.ui-state-default {
	background:#a2a2a2;
	color:white;
	border-color:#dedede;
	cursor:default;
}
.ui-tabs .ui-tabs-nav li.ui-state-default a {
	color:white;
}

.ui-tabs .ui-tabs-nav li.ui-state-active,
.ui-tabs .ui-tabs-nav li.ui-state-hover {
	background:white;
	color:black;
	border-color:#dedede;
}
.ui-tabs .ui-tabs-nav li.ui-state-active a,
.ui-tabs .ui-tabs-nav li.ui-state-hover a {
	color:black;
}

.ui-tabs .ui-tabs-nav li.ui-state-hover {
	background:white;
}
.ui-tabs .ui-tabs-nav li.ui-state-active {
	background:white !important;
	cursor:default;
}



.ui-tabs-nav li.ui-state-default.ui-tab-error {
	background:#FFF2F2 !important;
}
.ui-tabs-nav li.ui-state-default.ui-tab-error > a {
	color:red !important;
	background:#FFF2F2 !important;
}
.ui-tabs-nav li.ui-state-active.ui-tab-error > a {
	color:red !important;
}


/***** content ****/

table#content_element_manager {
	margin-top:-10px;
	table-layout:fixed;
}


#elements_drag_zone {
	margin-top:18px;
}

#elements_drag_zone .content_item {
	display:block;
	box-shadow:0 0 4px #B7B7B7;
	background:white;
	-moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

#elements_drag_zone .content_item table.content_item_table {
	width:100%;
}

#elements_drag_zone .content_item .content_item_picture {
	text-align:center;
	overflow:hidden;
}

#elements_drag_zone .content_item.deleted .content_item_picture img {
	display:none;
}
#elements_drag_zone .content_item.deleted {
	opacity:0.6;
}
#elements_drag_zone .content_item.deleted table tr td {
	background:#eee;
}
#elements_drag_zone .content_item.deleted .content_item_actions ul > li a {
	color:black;
}
#elements_drag_zone .content_item.deleted .content_item_drag_handle {
	display:none;
	visibility:hidden;
}

#elements_drag_zone .content_item .content_item_drag_handle {
	width:100px;
	height:100px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	position:absolute;
	opacity:0;
	background:#7e7e7e url(../images/drag_me.png) 50% 50% no-repeat;
	cursor:url(../images/openhand.cur), move;
	-moz-transition-duration: 0.15s;
    -moz-transition-property: opacity;
    -moz-transition-timing-function: ease-out;
	-webkit-transition-duration: 0.15s;
    -webkit-transition-property: opacity;
    -webkit-transition-timing-function: ease-out;
}

#elements_drag_zone .content_item:hover .content_item_drag_handle {
	opacity:0.4;
}

#elements_drag_zone .content_item:hover .content_item_picture img {
	visibility:hidden;
}

#elements_drag_zone .content_item .content_item_drag_handle:hover {
	opacity:1;
}

#elements_drag_zone .content_item .content_item_picture img {
	margin-top:10px;
	margin-bottom:10px;
}

#elements_drag_zone .content_item .content_item_actions {
    display: block;
    position: absolute;
    bottom: 0;
    width:100%;
    height:100%;
    right: 0;
    background:rgba(255,255,255,0.7);
    
    transition:opacity 0.15s ease-out;
    -webkit-transition:opacity 0.15s ease-out;
    -moz-transition:opacity 0.15s ease-out;

    opacity:0;
    -moz-opacity:0;
    -webkit-opacity:0;
    filter:alpha(opacity=0);
}
#elements_drag_zone .content_item:hover .content_item_actions {
    opacity:1;
    -moz-opacity:1;
    -webkit-opacity:1;
    filter:alpha(opacity=100);
}

#elements_drag_zone .content_item .content_item_actions ul {
	margin:0;
	padding:0;
    background: rgba(230, 230, 230, 0.8);
    width: auto;
    bottom: 0px;
    right:0;
	position: absolute;
	border-radius: 3px;
    z-index: 1;
}

#elements_drag_zone .content_item .content_item_actions ul > li {
	display:block;
	float:left;
	margin:0;
	padding:0 0;
}
#elements_drag_zone .content_item .content_item_actions ul > li.last {
	border-bottom:none;
}

#elements_drag_zone .content_item .content_item_actions ul > li a {
	text-decoration:none;
	display:block;
	width:auto;
	float:none;
	padding:10px 6px;
	margin:0;
}
#elements_drag_zone .content_item .content_item_actions ul > li a:hover {
	color:black;
	background:white;
}

#elements_drag_zone .content_item .content_item_actions ul > li  {
	
}
#elements_drag_zone .content_item a.toggle_active {
    display:inline-block;
    margin-right:10px;
    margin-left:5px;
}
#elements_drag_zone .content_item a.toggle_active > img {
    vertical-align:middle
}

#elements_drag_zone .content_item .content_item_actions ul > li a.toggle_active.disabled {
	opacity:0.7;
	cursor:default;
}

#elements_drag_zone .content_item .schedule_timer {
	display:inline-block;
	margin: 0px 0 -3px 4px;
}

#elements_drag_zone .content_item a.toggle_active.hidden {
	display:none;
}
#elements_drag_zone .content_item .content_item_actions ul > li .toggle_active_more {
	display:none;
	display:block;
	float:right;
	cursor:pointer;
	padding:0;
	margin:0;
	margin-right:10px;
	margin-top:7px;
	background-position: -64px -16px;
}
#elements_drag_zone .content_item .content_item_actions ul > li .toggle_active_more:focus {
	border-width:1px;
}
#elements_drag_zone .content_item .content_item_actions ul > li a.toggle_active:hover,
#elements_drag_zone .content_item .content_item_actions ul > li a.publish_draft:hover /*,
#elements_drag_zone .content_item .content_item_actions ul > li a.toggle_active_more:hover*/ {
	background:none;
}
#elements_drag_zone .content_item .content_item_actions ul > li:hover .toggle_active_more {
	display:block;
}

#elements_drag_zone .content_item .content_item_actions ul > li a .ui-icon {
	display:inline-block;
	margin-right:3px;
	float:left;
}
#elements_drag_zone .content_item .content_item_actions ul > li a:hover .ui-icon {
}


#elements_drag_zone .content_item .content_item_actions ul > li:hover > ul.content_item_submenu {
	display:block;
	z-index:999;
}


#elements_drag_zone .content_item .content_item_actions ul > li > ul.content_item_submenu {
	display:none;
	background:white;
	position:absolute;
	box-shadow:0 0 4px #B7B7B7;
	min-width:110px;
}
#elements_drag_zone .content_item .content_item_actions ul > li > ul.content_item_submenu a:hover {
	background:#eeeeee;
}

#elements_drag_zone .content_item .content_item_header {
	padding:10px 14px 5px 14px;
	cursor:pointer;
    position:relative;
}

#elements_drag_zone .content_item .content_item_infobar {
	position:absolute;
    right:0;
    top:10px;
}

#elements_drag_zone .content_item .content_item_header span.content_item_title {
	font-weight:bold;
	color:black;
    line-height: 19px;
    font-size: 14px;
}
#elements_drag_zone .content_item .content_item_header span.content_item_lastupdate {
	color:#9f9f9f;
	font-size:10px;
	line-height:10px;
	display:inline-block;
	padding:0px 8px;
	border-right:solid 1px #9f9f9f;
}
#elements_drag_zone .content_item .content_item_header span.content_item_position {
	color:#9f9f9f;
	font-size:10px;
	line-height:10px;
	display:inline-block;
	padding:0 0 0 11px;
	font-style:italic;
}

#elements_drag_zone .content_item .content_item_draft_separator td  {
	padding-top:8px;
}

#elements_drag_zone .content_item .content_item_draft_separator td span {
	margin-bottom:8px;
	border-top:dotted 1px #d3d3d3;
	display:block;
}

#elements_drag_zone .content_item .content_item_draft_separator_right {
	border-bottom:solid 1px #dadada;
	border-top:solid 1px #dadada;
}


#elements_drag_zone .content_item .content_item_managerview {
    padding:0 15px 15px 15px;
    cursor:pointer;
    position:relative;
}

#elements_drag_zone .content_item .content_item_managerview .content_item_inner  {
    min-height:95px;
    float: left;
    width: 100%;
    z-index: 1;
    position: relative;
    padding-bottom: 20px;
}

#elements_drag_zone .addlink {
	width:auto;
	height:0;
    overflow:hidden;
	display:block;
	float:none;
	padding:0;
	margin:5px auto;
    transform: translateZ(0);
    -moz-transform: translateZ(0);
    -webkit-transform: translateZ(0);
	opacity:0;
	transition:all 0.15s ease-out;
    -webkit-transition:all 0.15s ease-out;
    -moz-transition:all 0.15s ease-out;
    border:solid 1px white;
	text-align:center;
}
#elements_drag_zone .addlink.ready {
	opacity:1 !important;
}
#elements_drag_zone .addlink .middle {
	display:inline-block;
	margin:auto;
	height:16px;
	width:30px;
	background:url(../images/content_element_add.gif) 50% 50% no-repeat;
	cursor:pointer;
}

#elements_drag_zone .addlink.visible {
	opacity:1;
	border:solid 1px white;
}

#elements_drag_zone .addlink.active,
#elements_drag_zone .addlink.ready {
	opacity:1;
	background-color:#f5f5f5;
	border:solid 1px #f5f5f5;
    height:16px;
    padding:4px 0;
}

#elements_drag_zone .content_item_placeholder.ready .addlink {
	height:16px;
    padding:4px 0;
}

#elements_drag_zone .addlink.hover,
#elements_drag_zone .addlink.ready:hover {
	opacity:1;
	background-color:#f5f5f5;
	border:dashed 1px #ccc;
	cursor:url(../images/openhand.cur), move;
}
#elements_drag_zone .addlink.ready:hover {
	cursor:pointer;
}

#elements_drag_zone .pastelink_actionbar {
	position:absolute;
    z-index:50;
}

#elements_drag_zone .pastelink {
	display:block;
	float:left;
	text-decoration:none;
	padding:5px 4px;
	color:#ccc;
	margin-top:1px;
}
#elements_drag_zone .grid_row .pastelink {
	opacity:0;
    transition:all 0.15s ease-out;
    -moz-transition:all 0.15s ease-out;
    -webkit-transition:all 0.15s ease-out;
}
#elements_drag_zone .grid_row:hover .pastelink {
    opacity:1;
}
#elements_drag_zone .grid_row.ready:hover .pastelink {
    display:none;
}

#elements_drag_zone .pastelink:hover {
	background:#eee;
	color:#666;
}
#elements_drag_zone a.pastelink.hidden {
	display:none !important;
}

/**** Grid related CSS ***/

.grid_row {
	margin-left:-15px;
	margin-right:-15px;
    position:relative;
}

.grid_col {
	float:left;
    width:100%;
}

.grid_col_inner {
    padding:0 11px;
    margin:4px;
    transition:background 150ms ease-out;
    -webkit-transition:background 150ms ease-out;
    -moz-transition:background 150ms ease-out;
    border:solid 1px rgba(0,0,0,0);
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
}

.grid_row.ready .grid_col_inner {
    background-color: #F5F5F5;
}

.grid_row.ready {
    margin-bottom:10px;
}

.grid_col_label {
    color:#C5C5C5;
    display:block;
    position:absolute;
    top:-6px;
    right:15px;
    font-style:italic;
    z-index:2;
    transition:all 0.15s ease-out;
    -moz-transition:all 0.15s ease-out;
    -webkit-transition:all 0.15s ease-out;
    opacity:0;
}

.grid_row.ready .grid_col_label,
.grid_row.pastable .grid_col_label {
    top: -14px;
    opacity:1;
}


/*******/

/*
.content_select_small,
.content_select_small:active
.content_select_small:focus {
    padding: 0 !important;
    font-size: 10px !important;
    border: none !important;
    box-shadow: none !important;
    max-width:50px;
    margin:0 4px !important;
}
.content_select_small:hover {
	background: #F5F5F5;
}
*/
.content_select_small,
.content_select_small:active
.content_select_small:focus {
	padding: 3px !important;
    font-size: 10px !important;
    box-shadow: none !important;
    max-width:100px;
    margin:5px !important;
}
.content_select_small:hover {
    background: #F5F5F5;
}
/*******/

.content_item_dragable_placeholder {
	background:#eee;
	height:110px;
	margin-bottom:35px;
}

.content_item_dragable.ui-sortable-helper .content_item td.content_item_header *,
.content_item_dragable.ui-sortable-helper .content_item td.content_item_actions *,
.content_item_dragable.ui-sortable-helper .content_item td.content_item_managerview *,
.content_item_dragable.ui-sortable-helper .content_item_placeholder {
	display:none;
}

#element_select_zone {
	box-shadow:0 0 4px #B7B7B7;
	min-height:10px;
	padding:10px;
	margin-top:35px;
}

#element_select_zone ul {
	padding:0;
	margin:0;
}

#element_select_zone ul lh {
	padding:0;
	margin:0;
	list-style:none;
	background:url(../images/content_elements_lh_bg.gif) top left;
	border:solid 1px #dadada;
	padding:6px 11px;
	display:block;
	color:black;
	font-weight:bold;
	margin-bottom:3px;
}

#element_select_zone ul li {
	padding:6px 0;
	margin:0;
	list-style:none;
	display:block;
	border-bottom:dotted 1px #d3d3d3;
}


#element_select_zone ul li a {
	list-style:none;
	display:block;
	padding:4px 11px;
	color:black;
	line-height:22px;
	cursor:pointer;
}

#element_select_zone ul li a:hover,
#element_select_zone ul li a.selected {
	background:#eeeeee url(../images/icon_move.gif) 2px 8px no-repeat;
	cursor:url(../images/openhand.cur), move;
}

#element_select_zone ul li a img {
	margin-right:5px;
}


/**** publish status ****/

span.publish_status {
	display:inline-block;
	width:7px;
	height:7px;
	border-radius:4px;
	-moz-border-radius:4px;
	border:solid 1px white;
	box-shadow:0 0 2px #aaaaaa;
}
span.publish_status_drafted {
	background:orange;
}
span.publish_status_drafted_new {
	background:orange;
}
span.publish_status_deleted {
	background:orange;
}


/******* tabs actions *******/

.ui-tabs .tab_actions {
	display:inline-block;
}

.ui-tabs .tab_actions > .ui-icon {
	margin-top:6px;
	margin-right:5px;
	border:solid 1px #eee;
	cursor:pointer;
	visibility:hidden;
	border-radius:2px;
	-moz-border-radius:2px;
}
.ui-tabs .tab_actions > .ui-icon:hover {
	background-color:#8a8a8a;
	border-color:#8a8a8a;
	background-image: url(images/ui-icons_ffffff_256x240.png);
}
.ui-tabs-selected .tab_actions > .ui-icon {
	visibility:visible;
}

.ui-tabs-selected .tab_actions:hover > ul {
	/*display:block;*/
}

.ui-tabs .tab_actions ul {
	display:none;
	margin:0;
	margin-top:22px;
	margin-right:5px;
	padding:5px;
	position:absolute;
	background:white;
	z-index:55;
	box-shadow:0px 0px 3px #b7b7b7;
}

.ui-tabs .tab_actions ul li  {
	margin:0;
	padding:0;
	float:none;
	display:block;
}

.ui-tabs .tab_actions ul li a {
	display:block;
	float:none;
	padding:4px 5px;
	cursor:pointer !important;
}

.ui-tabs .tab_actions ul li a:hover {
	background:#eee;
}


/**** overlay loading *****/

.quilium_overlay .ui-widget-content-loading {
	opacity:0.6;
	background:white url(../images/loading.gif) no-repeat;
	background-position-x:center;
	background-position-y:50px;
	display:none;
}
.quilium_overlay.loading .ui-widget-content-loading {
	display:block;
	
}


/******  ui-icons  *********/

.ui-icon.ui-icon-display-thumbs {
	background:url(../images/display-thumbs.gif);
	background-position:-3px -3px;
}
.ui-icon.ui-icon-display-listing {
	background:url(../images/display-listing.gif);
	background-position:-3px -3px;
}
.ui-icon.ui-icon-display-details {
	background:url(../images/display-details.gif);
	background-position:-3px -3px;
}
.ui-icon.ui-icon-display-agenda {
	background:url(../images/display-agenda.gif);
	background-position:-3px -3px;
}

.ui-state-hover .ui-icon.ui-icon-display-thumbs {
	background-image:url(../images/display-thumbs-hover.gif);
}
.ui-state-hover .ui-icon.ui-icon-display-listing {
	background-image:url(../images/display-listing-hover.gif);
}
.ui-state-hover .ui-icon.ui-icon-display-details {
	background-image:url(../images/display-details-hover.gif);
}
.ui-state-hover .ui-icon.ui-icon-display-agenda {
	background-image:url(../images/display-agenda-hover.gif);
}

.ui-state-active .ui-icon.ui-icon-display-thumbs {
	background-image:url(../images/display-thumbs.gif) !important;
}
.ui-state-active .ui-icon.ui-icon-display-listing {
	background-image:url(../images/display-listing.gif) !important;
}
.ui-state-active .ui-icon.ui-icon-display-details {
	background-image:url(../images/display-details.gif) !important;
}
.ui-state-active .ui-icon.ui-icon-display-agenda {
	background-image:url(../images/display-agenda.gif) !important;
}

.google-preview {
    border: 1px solid #dedede;
    width: 512px;
    padding: 10px;
}

.google-preview a {
    color: #12c;
    font-weight: bold;
    font-style: normal;
    font-family: arial, sans-serif;
    font-size: 16px;
    line-height: 19px;
    text-decoration: underline;
    display: block;
}

.google-preview .url {
    color: rgb(0, 153, 51);
    font-family: arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 16px;
    display: block;
}

.google-preview .url b {
    font-weight: normal;
}

.google-preview div {
    color: rgb(68, 68, 68);
    font-family: arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    margin: 0;
}

textarea.too-long,
textarea.too-long:focus {
    border-color: orange;
}

textarea.good,
textarea.good:focus {
    border-color: green;
}


/******  Pagetype form  *********/


.page_type .left,
.page_type .right {
    float:left;
    width:50%;
}


.page_type .right .form_row {
    min-width:0;
}





/******* REDIRECT SEO ********/

.form_break.redirect_block {
	
}

.form_break.redirect_block label {
	width: 290px;
	font-weight: bold;
}

.form_break.redirect_block .form_field {
	margin: 4px 0 0 0;
}


.redirections {
	border: 1px solid #dedede;
    position: absolute;
    right: 20px;
    top: 50px;
    width: 150px;
    padding: 10px;
}

.redirection_box {
	float: right;
}

.redirection_box .redirect_amount {
	display: inline-block;
	height: 26px;	
	padding: 0 7px;
	text-decoration: none;
	text-shadow: 1px 1px #dfdfdf;
	color: #484848;
	font-size: 12px;
	line-height: 26px;
	background: #e8e8e8;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border: solid 1px #cacaca;
}

.redirection_box .redirect_amount.warning {
	border-color: #de9302;
	background: #f5a304;
	color: white !important;
	text-shadow: none;
}

.redirection_box .redirect_amount span.ui-icon {
	display: inline-block;
	margin-top: 5px;
	margin-bottom: -4px;
}

.redirection_box .redirect_amount .hover_box a {
	color: #fff;		
}

.redirections_links_block {
	float:right;
	clear:right;
    margin-top: 15px;
	width: 218px;	
}

.redirections_links_block a.redirect_lang {
	display: block;
	margin: 5px 0;
	font-size: 11px;
}



/* DATE PAGE */

.page_dates {
	float: right;
}

.page_dates p {
	margin-top: -5px;
	font-size: 11px;
    line-height: 17px;
}


/** admin **/

.viewscript_block table tr th,
.viewscript_block table tr td {
	text-align: left;
}

.ui-tabs .ui-tabs-nav li.multitextimg-block-draggable {
	position: relative;
	padding-right: 7px;
}
.ui-tabs .ui-tabs-nav li.multitextimg-block-draggable span {
	position: absolute;
	right: 0;
	top: 0;
	background-image: url(images/ui-icons_ffffff_256x240.png);
	cursor: move;
}
.ui-tabs .ui-tabs-nav li.multitextimg-block-draggable.ui-tabs-selected span,
.ui-tabs .ui-tabs-nav li.multitextimg-block-draggable:hover span {
	background-image: url(images/ui-icons_8a8a8a_256x240.png);
}